% @Difficulté 1/2
% @Mathalea uuid=6575c&id=2N30-5&n=2&d=10&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}Effectuer les calculs suivants.\\
  $A=\dfrac{5}{6}-\dfrac{7}{6}\times\dfrac{2}{7}$~~ ;~~
   $B=2\times \dfrac{5}{4}$
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=6575c&id=2N30-5&n=2&d=10&s=3&alea=dZnh&cd=0&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{minipage}
\hfill
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}
{\bf Je me teste :}\\

Mon résultat : ... /5
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}\bulleovaleInteractif\\
\qrcode{https://coopmaths.fr/alea/?uuid=6575c&id=2N30-5&n=5&d=10&s=3&cd=0&v=eleve&title=Auto+%C3%A9valuation&es=321100}
\end{minipage}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}
